<!-- start: global-meta v.3.4.0 -->
{{#content}}
<base href="{{root_www}}" />
<link rel="canonical" href="{{root_www}}/{{uri}}/">
<link rel="dns-prefetch" href="https://cdn.aviva.com/" />
<meta content="text/html; charset=utf-8" http-equiv="content-type" />
<meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible" />
<title>{{site_title}}</title>
<meta content="width=device-width,initial-scale=1" name="viewport" />
<meta property="article:published_time" content="2018-04-25T10:16:06" />
<meta name="twitter:title" content="{{site_title}}" />
<meta property="og:description" content="{{site_description}}" />
<meta property="og:title" content="{{site_title}}" />
<meta name="twitter:url" content="{{root_www}}/{{uri}}/" />
<meta property="og:url" content="{{root_www}}/{{uri}}/" />
<meta property="og:image"
    content="{{root_www}}/content/dam/aviva-public/gb/images/personal/health/private-health-insurance/health-private-health-insurance-hero-2880-1620.$common_hero_desktop$.jpg?$common_hero_desktop$" />
<meta property="twitter:description" content="{{site_description}}" />
<meta name="description" content="{{site_description}}" />
<meta name="msapplication-TileImage"
    content="https://cdn.aviva.com/static/core/v.3.4.0/images/favicon/aviva-windows-logo.png" />
<meta name="msapplication-TileColor" content="#ffd900" />
{{/content}}
<!-- finish: global-meta -->